/*

QuickSite Wireframe CSS

This is the main stylesheet

author:		Ron Hall, Busy Noggin, Inc.
e-mail:		templavoila@busynoggin.com
website:	www.busynoggin.com & templavoila.busynoggin.com

*/

/* @group Reset Styling */

/* -------------------------------------------------------------- 
  
   reset.css
   * Resets default browser CSS.
   
   Based on work by Eric Meyer:
   * meyerweb.com/eric/thoughts/2007/05/01/reset-reloaded/
   
-------------------------------------------------------------- */

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, code,
del, dfn, em, img, q, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 12px;
	font-family: inherit;
	vertical-align: baseline;
}

/* Tables still need 'cellspacing="0"' in the markup. */
table { border-collapse: separate; border-spacing: 0; }
caption, th, td { text-align: left; font-weight:400; }

/*google search results*/
table.bb {width:570px !important;}

/* Remove possible quote marks (") from <q>, <blockquote>. */
blockquote:before, blockquote:after, q:before, q:after { content: ""; }
blockquote, q { quotes: "" ""; }

a img { border: none; }


a:active {
	outline: none;
	}

a:focus {
	-moz-outline-style: none;
	}

/* @end Reset Styling */

/* @group Base Styling */

html {
	height: 100%;
}

body {
	font-family: Arial;
	font-size: 12px;
	line-height: 17px;
	font-weight: normal;
	height: 100%;
	background:#666666;
}

/* NOTE: Much of the typography styling is handled in rte.css */


/* @group Table Styling */

/* NOTE: Table Styling is mostly handled in rte.css */
table {
	border-collapse:collapse;
	width: 100%;
	}

/* @end Table Styling */

/* @group Additional Tags */


pre {
	margin-bottom: 15px;
	}

code {
	margin-left: 10px;
	margin-right: 10px;
}

pre code {
	margin-left: 0px;
	margin-right: 0px;
	}

pre,
code {
	font-family: 'andale mono', 'monotype.com', 'lucida console', monospace;
	}


/* @end Additional Tags */

/* @group Forms */


form div.tx_powermail_pi1_fieldwrap_html {
	width:550px;
	display:block;
	clear:both;
	float:none;
	}
	
form input, form textarea, form select {
	margin-bottom: 5px;
	background:#ffffff;
	border:1px solid #0f356f;
	font-size:12px;
	width:175px;
	margin-right: 5px;
	}
	form input.powermail_radio, 
	form input.powermail_check {
		border:none;
		background:none;
		}
	
form label {
	width: 125px;
	text-align:right;
	display: inline-block;
	line-height:1.1;
	vertical-align:top;
	}
	
form .powermail_submit,
form .powermail_reset {
	width:auto;
	color:#fff;
	font-weight:bold;
	background:#195999;
	border:1px solid #03346f;
	margin-right:8px;
	float:left;
	display:inline;
	}

form .tx_powermail_pi1_fieldwrap_html_radio {
	display:block;
	clear:both;
	float:none;
	width:500px;
	}
	form .tx_powermail_pi1_fieldwrap_html_radio label {
		float:left;
		width:auto;
		}
		form .tx_powermail_pi1_fieldwrap_html_radio input,
		form .tx_powermail_pi1_fieldwrap_html_check input {
			width:auto;
			float:left;
			margin-right:8px;
			margin-top:0;
			}

form .powermail_check_inner {
	float:left;
	width:150px;
	margin-bottom:10px;
	} 
	form .tx_powermail_pi1_fieldwrap_html_check label {
		float:left;
		width:100px;
		text-align:right;
		}

form input:focus, form input:hover {
	color: black;
	}

form select {
	font-size: 12px;
	}

form option {
	margin: 0px;
	margin-left: 5px;
	margin-right: 10px;
	}

optgroup {
	font-weight: bold;
	font-style: italic;
	margin: 0;
	margin-top: 5px;
	}

optgroup option {
	padding-left: 5px;
}

legend {
	font-weight: bold;
	color: black;
	}
	
/* event submit form */

form#eventsubmit, 
form#airport {
	width: 575px;
	}
	form#eventsubmit div.tx_powermail_pi1_fieldwrap_html, 
	form#airport div.tx_powermail_pi1_fieldwrap_html{
		width:280px;
		display:inline;
		clear:none;
		float:left;
		text-align:left;
		margin-bottom: 10px;
		}
		form#eventsubmit div.tx_powermail_pi1_fieldwrap_html_submit,
		form#airport div.tx_powermail_pi1_fieldwrap_html_submit {
			width:auto;
			margin-right:10px;
			clear:both;
			display:block;
			float:none;
			}
			input.powermail_submit {
				display:block;
				float:none;
				clear:both;
				}
		form#eventsubmit label, 
		form#airport label {
			width: 100px;
			}
	
form#eventsubmit input, 
form#eventsubmit textarea, 
form#eventsubmit select, 
form#airport input, 
form#airport textarea, 
form#airport select {
	width:150px;
	}
	
/* discriminationclaim */
form#discriminationclaim {}

form#discriminationclaim .powermail_radio_inner,
form#airport .powermail_radio_inner {
	width:250px;
	float:left;
	margin-right:15px;
	}
	form#discriminationclaim .powermail_radio_inner label,
	form#airport .powermail_radio_inner label {
		display:block;
		width:100px;
		}
		form#discriminationclaim .powermail_radio_inner_uid105_0,
		form#airport .powermail_radio_inner_uid172_0, 
		form#airport .powermail_radio_inner_uid172_1,
		form#discriminationclaim .powermail_radio_inner_uid105_0 label,
		form#airport .powermail_radio_inner_uid172_0 label,
		form#airport .powermail_radio_inner_uid172_1 label,
		form#airport .powermail_radio_inner_uid172_0 input,
		form#airport .powermail_radio_inner_uid172_1 input,
		form#airport .powermail_radio_inner_uid182_0 label,
		form#airport .powermail_radio_inner_uid182_1 label,
		form#airport .powermail_radio_inner_uid182_0,
		form#airport .powermail_radio_inner_uid182_1,
		form#airport .powermail_radio_inner_uid182_0 input,
		form#airport .powermail_radio_inner_uid182_1 input,
		form#airport .powermail_radio_inner_uid183_0 label,
		form#airport .powermail_radio_inner_uid183_1 label,
		form#airport .powermail_radio_inner_uid183_0,
		form#airport .powermail_radio_inner_uid183_1,
		form#airport .powermail_radio_inner_uid183_0 input,
		form#airport .powermail_radio_inner_uid183_1 input,
		form#airport .powermail_radio_inner_uid184_0 label,
		form#airport .powermail_radio_inner_uid184_1 label,
		form#airport .powermail_radio_inner_uid184_0,
		form#airport .powermail_radio_inner_uid184_1,
		form#airport .powermail_radio_inner_uid184_0 input,
		form#airport .powermail_radio_inner_uid184_1 input,
		form#airport .powermail_radio_inner_uid185_0 label,
		form#airport .powermail_radio_inner_uid185_1 label,
		form#airport .powermail_radio_inner_uid185_0,
		form#airport .powermail_radio_inner_uid185_1,
		form#airport .powermail_radio_inner_uid185_0 input,
		form#airport .powermail_radio_inner_uid185_1 input{
			width:auto;
			}
			
form#airport #powermaildiv_uid186 label {
	width: 500px;
	display:block;
	text-align:left;
	clear:both;
	}
	form#airport #powermaildiv_uid186 textarea {
		width: 575px;
		display:block;
		clear:both;
		}
		form#airport .tx_powermail_pi1_fieldwrap_html hr {
			display:none;
			}

/* @end Forms */

/* @end Base Styling */

/* @group Common Classes */

.clear {
	clear: both;
	}

.clearOnly {
	clear:both;
	 height:1px;
	 overflow:hidden;
	 margin-top:-1px;
	}

.outOfSight {
	position: absolute;
	top: 0;
	left: -4000px;
	}

.csc-firstHeader {
	margin-top: 0px;
	}

.graphicTextWrap {
	overflow: hidden;
	}

.graphicText {
	line-height:300px;
	display: block;
	}

/* @end Common Classes */

/* @group Layout */

#pageWrap {
	width: 920px;
	padding: 5px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom:30px;
	background-color: white;
	border:1px solid #6d8cb8;
	}

#feature {
	margin-bottom: 5px;
	}

#generatedContent-1 {
	width: 230px;
	float: left;
	margin-right: 20px;
	}

#generatedContent-2 {
	width: 230px;
	float: right;
	}

#f1d #contentBlock-1 {
	float: right;
	width: 730px;
	}

#f1e #contentBlock-1,
#f1g #contentBlock-1 {
	float: left;
	width: 600px;
	margin-top:5px;
	}
	#f1c #contentBlock-1 {
		margin-top:25px;
		}
	#contentBlock-1 .titleBar {
		height:25px;
		background:url() repeat-x;
		border:0px solid #0f356f;
		color: #333;
		font-size:12px;
		padding-top:6px;
		padding-left:17px;
		margin-bottom:5px;
		}
		#f1e #contentBlock-1 .titleBar,
		#f1g #contentBlock-1 .titleBar {
			width: 580px;
			}
		#f1c #contentBlock-1 .titleBar {
			width: 871px;
			}
		#contentBlock-1 .moduleFeature .titleBar {
			width: 563px;
			}
		#contentBlock-1 .titleBar a.internal-link {
			color:#ffffff;
			text-decoration:none;
			margin-left:-75px;
			}
			#contentBlock-1 .titleBar a.internal-link:hover {
				text-decoration:none;
				}
				#f1g .moduleFeature .csc-textpic {
					width:280px;
					}

#generatedContent-2 {
	width: 265px;
	float: right;
	margin-top:5px;
	}
	#generatedContent-2 .titleBar {
		width: 245px;
		height:30px;
		background:url() repeat-x;
		border:1px solid #1d4279;
		color: #333;
		font-size:12px;
		padding-top:8px;
		padding-left:17px;
		margin-bottom:5px;
		}
		#generatedContent-2 .csc-textpic-lastcol {
			margin-bottom:5px;
			}
		
#maincontentWrap {
	width:890px;
	background:url() repeat-x;
	border-top:1px solid #0b69a6;
	padding-top:15px;
	padding-right:15px;
	padding-left:15px;
	}


#f1f #contentBlock-1 {
	float: left;
	width: 480px;
	}

#f2a #contentBlock-1 {
	float: left;
	width: 730px;
	}

#f2b #contentBlock-1 {
	float: left;
	width: 730px;
	}

#f2b #contentBlock-2 {
	width: 230px;
	float: right;
	}

#f2c #contentBlock-1 {
	float: left;
	width: 730px;
	}

#f2c #contentBlock-2 {
	width: 230px;
	float: right;
	}


#f2d #contentBlock-1 {
	float: left;
	width: 480px;
	}

#f2d #contentBlock-2 {
	width: 230px;
	float: right;
	}

#f2e #contentBlock-1 {
	float: left;
	width: 480px;
	margin-right: 20px;
	}

#f2e #contentBlock-2 {
	width: 230px;
	float: left;
	}

#f3a #contentBlock-1,
#f3b #contentBlock-1 {
	float: left;
	width: 480px;
	margin-right: 20px;
	}

#f3a #contentBlock-2,
#f3b #contentBlock-2 {
	width: 230px;
	float: left;
	}

#f3a #contentBlock-3,
#f3b #contentBlock-3,
#f3c #contentBlock-3,
#f3d #contentBlock-3 {
	width: 230px;
	float: right;
	}

#f3c #contentBlock-1,
#f3d #contentBlock-1 {
	float: left;
	width: 480px;
	}

#f3c #contentBlock-2,
#f3d #contentBlock-2 {
	width: 230px;
	float: left;
	margin-right: 20px;
	}

/* @end Layout */

/* @group Header */

#header {}

#headerTitle {
		width:910px;
		height:23px;
		background: #0f356f;
		color: #fff;
		padding-left:10px;
		padding-top:8px;
		font-weight:bold;
		font-size:12px;
		}
		#headerTitle a {
			color:#fff;
			text-decoration:none;
			float:left;
			}
			#headerTitle a:hover {
				color: #84bbff;
				}

#masthead {
	height: 100px;
	width: 920px;
	background: url(images/header_img.png) no-repeat;
	}

#masthead a {
	display: block;
	}

#logo {
	float: left;
	width: 99px;
	height: 46px;
	}

#logo a {
	display: block;
	}
	
#toplinks {
	position:relative;
	right:2px;
	top:-2px;
	float:right;
	width:150px;
	}

#toplinks a {
	color: #fff;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
	float:none;
	}
		#toplinks a.contact {
			background:url(images/top-contact-img.png) no-repeat;
			padding-left:27px;
			}
		#toplinks a.email {
			background:url(images/top-email-img.png) no-repeat;
			padding-left:20px;
			}
			#toplinks a.contact:hover
			#toplinks a.email:hover {
				color:#73a5f0;
				}
	
#topSearch {
	width: 255px;
	height: 25px;
	background:url(images/top_right_search_bg.gif) repeat-x;
	border:1px solid #fff;
	margin-top:65px;
	float:right;
	text-align:center;
	color: #0f356f;
	font-weight:bold;
	padding-top:5px;
	font-size:12px;
	}

#topSearch input {
	width:115px;
	background:#ffffff;
	border:1px solid #0093ff;
	font-size:12px;
	margin-right:5px;
	padding:2px;
	}
	
#topSearch input.searchSubmit {
	width:30px;
	color:#fff;
	font-weight:bold;
	background:#195999;
	border:1px solid #03346f;
	}

/* @group Global Menu */

ul#globalMenu {
	background:#03346f;
    font-size:12px;
    font-family:arial;
    font-weight:bold;
    width:880px;
	height: 35px; 
	padding-left: 40px;
	margin:0px;
	line-height:35px;
	border-bottom:0px solid #0f356f;
	float:left;
    list-style:none;
	z-index:20;
    }
ul#globalMenu ul {
    float:left;
    list-style:none;
    line-height:35px;
    padding:0;
    margin:0;
    width:100%;
	z-index:20;
    }
ul#globalMenu a {
    display:block;
    color:#ffffff;
    text-decoration:none;
    padding-right:17px;
	margin-left: 9px;
	padding-left:3px;
    }
ul#globalMenu li {
    float:left;
    padding:0;
	border-right:0px solid #ffffff;
    }
	ul#globalMenu li.last {
		border-right:none;
		}
ul#globalMenu ul {
    position:absolute;
    left:-999em;
    height:auto;
    width:202px;
    font-weight:normal;
    margin:0;
    line-height:1.5;
    border:0;
    }
ul#globalMenu li li {
    width:200px;
    border-bottom:0px solid #666666;
    border-left:0px solid #666666;
    border-right:0px solid #666666;
    font-weight:bold;
    font-family:arial;
    }
ul#globalMenu li li a {
    padding:4px;
    width:190px;
    font-size:12px;
    color:#ffffff;
	background: none;
    }
ul#globalMenu li ul ul {
    margin:-20px 0 0 200px;
    }
ul#globalMenu li li:hover {
    background:#2960b0;
    }
ul#globalMenu li ul li:hover a, ul#globalMenu li ul li li:hover a, ul#globalMenu li ul li li li:hover a, ul#globalMenu li ul li li li:hover a {
    color:#ffffff;
    }
ul#globalMenu li:hover a, ul#globalMenu li.sfhover a {
    color: #84bbff;
    }
ul#globalMenu li:hover li a, ul#globalMenu li li:hover li a, ul#globalMenu li li li:hover li a, ul#globalMenu li li li li:hover li a {
    color:#ffffff;
    }
ul#globalMenu li:hover ul ul, ul#globalMenu li:hover ul ul ul, ul#globalMenu li:hover ul ul ul ul, ul#globalMenu li.sfhover ul ul, ul#globalMenu li.sfhover ul ul ul, ul#globalMenu li.sfhover ul ul ul ul {
    left:-999em;
    }
ul#globalMenu li:hover ul, ul#globalMenu li li:hover ul, ul#globalMenu li li li:hover ul, ul#globalMenu li li li li:hover ul, ul#globalMenu li.sfhover ul, ul#globalMenu li li.sfhover ul, ul#globalMenu li li li.sfhover ul, ul#globalMenu li li li li.sfhover ul {
    left:auto;
    background:#0f356f;
    }
ul#globalMenu li:hover, ul#globalMenu li.sfhover {
    }


/* @end Global Menu */

/* board styling */
.board {
	width:100%;
	border:0px solid #0f356f;
	font-size:12px;
	background: #fbfdff;
	margin-bottom:10px;
	}
.boardTitle {
	text-align:center;
	width:580px;
	height:21px;
	border:1px solid #0f356f;
	color:#0c326a;
	text-transform:uppercase;
	text-decoration:none;
	font-size:12px;
	background:url() repeat-x;
	padding-top:4px;
	margin-bottom:8px;
	}
.board ul {
	list-style-image:url(images/inner_right_bulet01.jpg);
	margin-left:20px;
	}

/* @end Header */

.csc-textpic {
	width:575px;
	display:block;
	clear:both;
	margin-bottom:8px;
	margin-top:8px;
	overflow:hidden;
	margin-top:-1px;
	}

/* @group Footer */

#footer {
	padding-top: 10px;
	padding-left: 10px;
}

#footerCopyright {
	float: left;
	color: #000;
}

a#footerHomeLink {
	display: block;
	float: right;
	color: #000;
	}

a#footerHomeLink:hover {
	color: black;
	}

/* @end Footer*/

/* @group Local Menu */

#localMenu {
	margin-left: 0;
	padding-top: 10px;
	padding-bottom: 5px;
	border-right: 1px solid #003366;
	border-top: 5px solid #003366;
	}

#localMenu ul {
	margin-top: 10px;
	}

#localMenu ul li {
	margin-bottom: 3px;
	}

#localMenu li {
	list-style: none;
	margin-bottom: 10px;
	font-size: 12px;
	}

#localMenu li a {
	color: #b2b2b2;
	}

#localMenu li a:hover {
	color: black;
	}

#localMenu li.current a {
	color: #003366;
	}

#localMenu li.current li a {
	color: #b2b2b2;
	}

#localMenu li.current {
	background: url(images/local_menu_arrow.gif) no-repeat right -5px;
	}

/* @end Local Menu */






/* @group Module Styling */

.moduleHeader {
	margin: 0;
	padding: 0 15px 0 0;
	color: white;
	background: url(images/right_module_cap.gif) no-repeat right top;
	font-size: 12px;
	}

.moduleHeader .moduleHeaderInnerWrap {
	display: block;
	padding: 5px 0 5px 10px;
	background: #003366 url(images/left_module_cap.gif) no-repeat left top;
	}

.moduleFooter {
	height: 15px;
	margin: 0;
	padding-right: 15px;
	background: url(images/right_module_cap.gif) no-repeat right bottom;
	font-size: 1px;
	overflow: hidden;
	}

.moduleFooter span {
	display: block;
	height: 15px;
	background: #003366 url(images/left_module_cap.gif) no-repeat left bottom;
	}

.moduleBody {
	padding: 15px 10px 10px 10px;
	}

.moduleBodyWrap {
	border-left: 2px solid #003366;
	border-right: 2px solid #003366;
	/* Please note that the thickness values on the two border values above will be overridden in the final output. Make sure these values match the constant moduleBodyBorderWidth */
	}

.unframed .moduleBody,
.unframed .moduleBodyWrap {
	padding: 0;
	border: 0;
	}


.moduleBodyBleed {
	padding: 0;
	}

.columnGroup {
	margin-bottom: 10px;
	}

.columnGroupRule {
	border-bottom: 0px solid #7f7f7f;
	}

.moduleGroup {
	margin-bottom: 10px;
	}

#contentBlock-1 .moduleFeature {
	border:1px solid #cfe0fa;
	background:#fff;
	padding:8px;
	font-size:12px;
	margin-bottom:8px;
	}
	#contentBlock-1 .moduleFeature img {
		float:left;
		margin-right:10px;
		margin-bottom:10px;
		}
		#contentBlock-1 .csc-textpic {
			margin-left:-18px;
			}
		#contentBlock-1 .moduleFeature .csc-textpic {
			margin-bottom: 10px;
			margin-top:0px;
			margin-left:0px;
			}
			#contentBlock-1 .moduleFeature .csc-textpicHeader a {
				color:#ffffff;
				}
				#contentBlock-1 .moduleFeature .csc-textpicHeader a:hover {
					color: #003366;
					text-decoration:none;
					}
				
		
.moduleFeature .featureitem {
	clear:both;
	}
	
#generatedContent-2 .moduleFeature {
	background:#1d4279;
	border:1px solid #0f356f;
	margin-bottom:5px;
	}
	
#generatedContent-2 .moduleFeature a {
	color: #ffffff;
	text-decoration:none;
	}
	#generatedContent-2 .moduleFeature a:hover {
		text-decoration: none;
		}
	#generatedContent-2 .moduleFeature h4 a{
		font-weight:bold;
		text-decoration:none;
		text-transform:uppercase;
		color: #ffffff;
		position:relative;
		top:8px;
		}
	
#generatedContent-2 .moduleFeature .csc-textpic {
	width:222px;
	border-bottom:0px solid #e8e8e8;
	margin-top:5px;
	margin-left:5px;
	padding-right:5px;
	padding-left:5px;
	}
	
#generatedContent-2 .moduleFeature #mailform {
	margin-bottom:5px;
	padding:25px;
	width:250px;
	}
	#generatedContent-2 .moduleFeature #mailform input {
		width:212px;
		}
		#generatedContent-2 .moduleFeature #mailform input.mailform-submit {
			width:60px;
			color:#fff;
			font-weight:bold;
			background:#195999;
			border:1px solid #03346f;
			margin-left:154px;
			}
			

/* @end Module Styling */



/* @group Forms */

.csc-mailform-field label,
.csc-mailform-field label {
	display: block;
	}

/* @end */
div.jrticker10348 {
	margin-left: 1em;
}



/* RVT Aqcual 18042010 Changed CSS to put search box above Join ADC's mailing list */
#generatedContent-2 #cse-search-box #question {
width: 125px;
margin: 0;
}
#generatedContent-2 #cse-search-box #submit {
width: 60px;
height:20px;
margin: 0 0 0 10px;
padding: 0;
}
#generatedContent-2 #cse-search-box  {
	margin: 0;
	padding: 4px 2px 4px 7px;
}
#generatedContent-2 #cse-search-box  form {
}
